Product comparison · 2 wireless routers

ASUS RT-N10LX wireless router Fast Ethernet Black vs D-Link DVA-G3670B/WI wireless router Fast Ethernet Black, Silver

Add a product
  • 32specifications compared
  • 13differ
  • 19identical
  • 39known for one product only

Key differences

  • Top Wi-Fi standard
    • RT-N10LX wireless router Fast Ethernet Black:Wi-Fi 4 (802.11n)
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:802.11g
  • Product colour
    • RT-N10LX wireless router Fast Ethernet Black:Black
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:Black, Silver
  • LED indicators
    • RT-N10LX wireless router Fast Ethernet Black:LAN, Power, WAN, Yes
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:DSL, LAN, Power, USB, WLAN
  • Operating relative humidity (H-H)
    • RT-N10LX wireless router Fast Ethernet Black:10 - 90%
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:5 - 95%
  • Operating temperature (T-T)
    • RT-N10LX wireless router Fast Ethernet Black:0 - 45 °C
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:0 - 40 °C
  • Depth
    • RT-N10LX wireless router Fast Ethernet Black:168 mm
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:146.5 mm
  • Height
    • RT-N10LX wireless router Fast Ethernet Black:30 mm
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:32 mm
  • Width
    • RT-N10LX wireless router Fast Ethernet Black:124 mm
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:217.5 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of RT-N10LX, DVA-G3670B/WI
71 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Wireless LAN features2 differ
Wi-Fi bandKnown for oneUnknown — not stated by the sourceNo
Top Wi-Fi standardDiffersWi-Fi 4 (802.11n)802.11g
Wi-Fi standardsDiffers802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11b, 802.11g
WLAN data transfer rate (max)Known for one150 Mbit/sUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3uIEEE 802.11b, IEEE 802.11g
Mobile networkidentical
3GKnown for oneUnknown — not stated by the sourceNo
4GKnown for oneUnknown — not stated by the sourceNo
DSL featuresidentical
ADSL2+Known for oneUnknown — not stated by the sourceYes
Internal modemKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, 802.1x RADIUS, WPA, WPA-PSK, WPA2, WPA2-PSK, WPS128-bit WEP, 64-bit WEP, WPA-EAP, WPA-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocolsidentical
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261)
Supported network protocolsKnown for oneIPv4, PPPoE, MPPE, PPTP, L2TPUnknown — not stated by the source
Design2 differ
Product colourDiffersBlackBlack, Silver
LED indicatorsDiffersLAN, Power, WAN, YesDSL, LAN, Power, USB, WLAN
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, A-Tick
Poweridentical
Output voltageKnown for oneUnknown — not stated by the source12 V
Operational conditions2 differ
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers168 mm146.5 mm
HeightDiffers30 mm32 mm
WidthDiffers124 mm217.5 mm
WeightKnown for one210 gUnknown — not stated by the source
Other features2 differ
Mobile network connectionKnown for oneUnknown — not stated by the sourceNo
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 2.4835 GHz
Input currentKnown for oneUnknown — not stated by the source1.5 A
Supported protocolsKnown for oneUnknown — not stated by the sourceNAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Upstream data rateKnown for oneUnknown — not stated by the source1 Mbit/s
WLAN data transfer rates supportedDiffers1,2,5.5,6,9,11,18,24,36,48,54,150 Mbit/s2,5.5,9,11,12,18,24,36,48,54 Mbit/s
xDSL connectionDiffersNoYes
BandwidthKnown for one2.4 GHzUnknown — not stated by the source
Dimensions (WxDxH)Known for one124 x 168 x 30 mmUnknown — not stated by the source
Frequency bandKnown for one2.4 GHzUnknown — not stated by the source
Input frequencyKnown for one50/60 HzUnknown — not stated by the source
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Output power descriptionKnown for one12V, 0.5AUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons